﻿body {
    font-family: Segoe UI,Arial,Helvetica,Sans-Serif;
    background-color: #333;
}

section {
    position: relative;
    padding: 10px;
    width: 95%;
    border: 5px solid #ccc;
    background-color: #fff;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
}

    section a {
        font-size: .9em;
    }

        section a, section a:link, section a:hover, section a:visited,
        section a:active {
            color: #999;
            text-decoration: none;
        }

    section .dvFieldHeaderStyle {
        text-align: right;
        background-color: #ddd;
        padding-right: 3px;
    }

    section .dvOptionalFieldHeaderStyle {
        text-align: right;
        background-color: #eee;
        padding-right: 3px;
    }

input, textarea {
    font-family: Segoe UI,Arial,Helvetica,Sans-Serif;
    padding:5px;
}

select {
    font-family: Segoe UI,Arial,Helvetica,Sans-Serif;
    padding:5px;
}

input[type=text], input[type=email] {
    display: block;
    width:99%;
}

.bigButton {
        height: 50px;
        font-size: 16px;
        margin: 15px;
        font-weight: bold;
        color: green;
    }

#onlineStatus {
    position: absolute;
    right: 0px;
    top: 0px;
    font-size: 1.2em;
    padding: 6px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
    color: #fff;
}

#divScan {
    display: inline;
    padding:15px;
}

#divInfo {
    display: inline;
    padding:15px;
}

#divLog {
    overflow:auto;
    max-height:100px;
    padding:0;
    margin:0;
}
.online {
    background-color: #060;
}

.offline {
    background-color: #900;
}

#log li {
    font-size: .9em;
    list-style-type:none;
    position:relative;
    left:-30px;
}

#version {
    font-size: .7em;
    color: #ccc;
}

.container {
    width: 800px;
    margin: 0 auto;
}

.autocomplete-suggestions {
    font-size: 14px;
    border: 1px solid #999;
    background: #FFF;
    cursor: default;
    overflow: auto;
    -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
}

.autocomplete-suggestion {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
    width:600px;
}

.autocomplete-selected {
    background: #F0F0F0;
}

.autocomplete-suggestions strong {
    font-weight: normal;
    color: #3399FF;
}

.greyrow {
    background-color:#ddd;
}

.eBadgeLink {
    font-weight:bold;
}